
/* SubMenu */
.submenu          {color: Black; font-family:Tahoma,Arial; font-size:11px;font-weight: bold;text-decoration:none;}
a.submenu:Active  {color: #6633cc; font-family:Tahoma,Arial; font-size:11px;font-weight: bold;text-decoration:none;}
a.submenu:Visited {color: Black; font-family:Tahoma,Arial; font-size:11px;font-weight: bold;text-decoration:none;}
a.submenu:Hover   {	color: Black;	font-family:Tahoma,Arial;	font-size:11px;	font-weight: bold;text-decoration:none;}
a.submenu:Link    {color: Black; font-family:Tahoma,Arial; font-size:11px;font-weight: bold;}

.submenuover      {color: #6633cc; font-family:Tahoma,Arial; font-size:11px;font-weight: bold;text-decoration:none;}


/* WebTable Row Headers */
.m-tbl-row {background-color: gold;color: #ffffff;font-weight: bold;}	

/* WebTable Column Headers */

.m-tbl-col          {color: White; font-family:Verdana,Arial,Helvetica,Geneva; font-size:11px;  background : #435a7c; }
a.m-tbl-col:Active  {color: White; text-decoration:none;}
a.m-tbl-col:Visited {color: White; text-decoration:none;}
a.m-tbl-col:Hover   {color: #FF9933;}
a.m-tbl-col:Link    {color: White; text-decoration:none;}

/* WebTable Group By Row */
.m-tbl-grp {vertical-align: text-top;font-family: Arial, Helvetica, sans-serif;font-size: 9pt; color: #000000;font-weight: normal;background : #D1D9E7;}

/* TableView Footer */
.m-tbl-ftr {font-family: Arial,Helvetica,Geneva;color: #000000;font-size: 9pt;}

/* TableView Header */
.m-tbl-hdr {font-family: Arial,Helvetica,Geneva;color : Black;font-size: 9pt;}

/* WebTable Border */
.m-tbl-bdr {background : #666666;}

/* WebTable Odd Colors */
.m-tbl-odd  {vertical-align: text-top;font-family: Arial,Helvetica,Geneva;font-size: 9pt;color: #000000;background : #f8f8f8;}

/* WebTable Even Colors */
.m-tbl-evn {vertical-align: text-top;font-family: Arial,Helvetica,Geneva;font-size: 9pt;background-color: #ffffff;color: #000000;}

/* WebTable Preview Column */
.m-tbl-pvw {font-family: Verdana,Helvetica,Geneva; font-size: 11px;font-style: italic;color: #0000ff;margin-left: 60px;text-align: left;}

/* WebTable Page Navigator */
.m-tbl-nav          {color: #999999; font-family:Verdana,Arial,Helvetica,Geneva; font-size:11px;}
a.m-tbl-nav:Active  {color:#000000; text-decoration:none;}
a.m-tbl-nav:Visited {color:#0000ff; text-decoration:none;}
a.m-tbl-nav:Hover   {color:#cc0000;}
a.m-tbl-nav:Link    {color:#0000ff; text-decoration:none;}

/* WebForm */
.m-frm {font-family: Arial,Helvetica,Geneva; font-size: 10pt;color: black;background : #F8F8F8;}
.m-frm-gray {font-family: Verdana,Arial,Helvetica,Geneva;font-size: 10px;color: #666699;}
/* WebForm Border */
.m-frm-bdr {background : #666666;}

/* WebForm Caption */
.m-frm-hdr {font-family: Arial,Helvetica,Geneva; font-size: 10pt;font-weight: bold;	color: Black;text-decoration: none;	background : #BDC6DB;text-align : center;}

/* WebForm Page Navigator */
.m-frm-nav          {color:#cccccc; font-family:Verdana,Arial,Helvetica,Geneva; font-size:11px;}
a.m-frm-nav:Active  {color:#ffffff; text-decoration:none;}
a.m-frm-nav:Visited {color:#ffffff; text-decoration:none;}
a.m-frm-nav:Hover   {color:#ff0000;}
a.m-frm-nav:Link    {color:#ffffff; text-decoration:none;}

/* Fields */
.m-fld {font-family: Verdana,Arial,Helvetica,Geneva;font-size: 11px;color: #000000;}
/* Fields Optional */
.m-fld-cpn {font-family: Arial,Helvetica,Geneva;font-size: 9pt;color: #000000;}
/* Fields Required */
.m-fld-req {font-family: Arial,Helvetica,Geneva;font-size: 9pt;font-weight: bold;color: #000000;}

/* Standard Buttons */
.m-btn {font-family: arial,sans-serif; font-size:10pt; font-weight:bold;color: Black;}
.m-btn-show {font-family: arial,sans-serif; font-size:10pt; font-weight:bold;color: #000000;   }
.m-btn-cancel{font-family: arial,sans-serif; font-size:10pt; font-weight:normal;color: Black;}

/* Error Messages */
.m-err {color: #CC0000;	font-weight: normal;}

/* Calendar */
.m-cal-hdr {font-family: Verdana,Arial,Helvetica,Geneva;font-size: 11px; color: #ffffff; background-color: #888888; text-decoration: none;}
a.m-cal-hdr {text-decoration: none;}
.m-cal-dyn {font-family: Verdana,Arial,Helvetica,Geneva;font-size: 7pt;color: #333333;}
.m-cal-day {font-family: Verdana,Arial,Helvetica,Geneva; font-size: 11px; color: #ffffff; background-color: #bbbbbb;border: solid 1px black;}
.m-cal-tgd {font-family: Verdana,Arial,Helvetica,Geneva; font-size: 11px;color: #cccccc;background-color: #eeeeee;border: solid 1px black;}
.m-cal-tdy {font-family:  Verdana,Arial,Helvetica,Geneva;font-size: 11px;color: #ffffff;background-color: #ffffff;border:solid 2px red;}
.m-cal-wkn {font-family: Verdana,Arial,Helvetica,Geneva; font-size: 6pt; color:blue;}
.m-cal-btn {font-family: Verdana,Arial,Helvetica,Geneva; font-size: 11px;}
a.m-cal-btn:Visited {color: blue;}
a.m-cal-lnk {text-decoration: none;}
a.m-cal-lnk:Visited {color: blue;}

/* User Defined */
.clsMenu {font-family: Verdana,Arial,Helvetica,Geneva;font-size: 12px;font-weight: bold;color: #99ccff;background-color: #6699cc;}	
a.clsMenuItemSelected {font-family: Verdana,Arial,Helvetica,Geneva;font-size: 12px;font-weight: bold;text-decoration: none;color: #ffffcc;	background-color: #6699cc;}	
a.clsMenuItemSelected:Hover {color: #ffffcc;}
a.clsMenuItem {font-family: Verdana,Arial,Helvetica,Geneva;font-size: 12px;color: #ffffff;font-weight: bold;text-decoration: none;}
a.clsMenuItem:Hover {color: #ffffcc;}
.clsPanel {background-color: #336699;}

.helptext {color: #000000; font-family: Verdana,Arial,Helvetica,Geneva; font-size: 11px;line-height: 16px}
.bodytxt {color: #333333; font-family: verdana; font-size: 11px; line-height: 16px}
.clsFooter {font-family: Verdana,Arial,Helvetica,Geneva;font-size: 11px;color: #ffffff;font-weight: normal;text-decoration: none;}
a.clsFooter {font-family: Verdana,Arial,Helvetica,Geneva; font-size: 11px;color: #ffffff;font-weight: normal;text-decoration: none;}
a.clsFooter:Hover {color: #ffffcc;}

/* WebTable PageList Navigator */
.m-tbl-plnav          {color: #666666; font-size:11px;}
a.m-tbl-plnav:Active  {color: #000000; text-decoration:none;}
a.m-tbl-plnav:Visited {color: #0000cc;}
a.m-tbl-plnav:Hover   {color: #cc0000;}
a.m-tbl-plnav:Link    {color: #CCCCFF;}

/* WebTable Shop Column Headers */
.m-shop-col {font-family: Verdana,Arial,Helvetica,Geneva; font-size: 11px;font-weight: bold;background-color: #996633; color: #ffffff;text-decoration: none;}

.clsMenuTopLine {background-color: #6699cc;}
.clsMenuBottomLine {background-color: #99ccff;}

.tableFon {background-color: #F4F8EB;}